﻿@charset "utf-8";
/*--全局样式--*/
body { font: 12px/24px SimSun, Tahoma, Helvetica, Arial, sans-serif; margin:0; padding:0; font-size:12px; color:#333;  background:url(images/bg.png) repeat-x #fedd84; }
a { color:#444; text-decoration:none; font-size:12px; }
a:hover { color:#ae0927; text-decoration:underline; }
form, ul, li, p, h1, h2, h3, h4, h5, h6, dl, dt, dd { margin:0; padding:0; }
address, caption, cite, code, dfn, em, th, var, i { font-style: normal; font-weight: normal; }
img { border:0; }
ul, li { list-style-type:none; }
.clear { display:block; clear:both; height:0; font-size:0; line-height:0; }
.blank10 { clear:both; margin:0; padding:0; height:10px; line-height:10px; overflow:hidden }
.fl { float:left; }
.fr { float:right; }
.clear { clear:both; }
h3 { font-size:12px; font-weight:normal; }
#wrapper { margin:0 auto; width:1000px; overflow:hidden; background-color:#fff; }
li { list-style:none; }
.mr10 { padding-right:10px; }
.mt10 { padding-top:10px; }
.tl { text-align: left; }
.pd5 { padding:0 5px; }
.border { border:1px solid #ffddbf; border-top:none;background-color:#fff; }
.LRborder { border:1px solid #d8d8d8; border-top:none; border-bottom:none;background-color:#fff; }
/* 公共样式end */
.top { background:url(images/top.png) repeat-x; height:28px; line-height:28px; }
.topright a { padding:0 10px 0 18px; }
.topright .a1 { background:url(images/icon1.png) no-repeat; }
.topright .a2 { background:url(images/icon2.png) no-repeat; }
.topright .a3 { background:url(images/icon3.png) no-repeat; }
.topLogin{ float:left; height:20px; line-height:20px; padding:0 10px; margin:2px 0;  *margin:3px 0; _margin:2px 0;  }
.topLogin .input, .topLogin #miniValidationCode{ width:110px; border:1px solid #ccc; background:#fff; height:18px; line-height:18px; margin-right:5px; color:#999;   }
.topLogin #miniValidationCode{ width:55px; }
.topLogin .validateSign{ margin-right:5px;   }
.topLogin .login,.topLogin .reg{ display:inline-block; *display:inline; zoom:1; width:50px; height:20px; line-height:20px; text-align:center; overflow:hidden; 
	background:url("images/login.png") no-repeat ; cursor:pointer; margin-left:5px;  }
.topLogin .login:hover,.topLogin .reg:hover{ text-decoration:none;  }
 #miniLogined a{ margin:0 5px;  }
.topLogin input,.topLogin img,.topLogin a{ vertical-align:middle; }

/* top end */

/*导航 end */
.footernav {background:url(images/footerbg.png) no-repeat; width:980px; height:30px; line-height:30px; margin:10px 0 0 10px;}
.footercon {text-align:center;}
.footercon span a , .footercon span {color:#fff; font-size:12px; }
.footercon p {text-align:center; height:24px; line-height:24px;} 
/*底部 end */

/* 主导航 */
.NavGui{ position:relative; z-index:1; padding-left:6px; background:url(images/mainNav.png) no-repeat;}
.NavGui .mNavTop{width:762px; float:left;}
.mainNav{ height:36px; line-height:36px;}
.mainNav a:hover{ text-decoration:none;  }
.mainNav .li1{ float:left;  _display:inline; width:122px; padding-right:2px; background:url(images/feng.png) right  center no-repeat;}
.mainNav .li1 .h1{font-size:15px;height:36px; line-height:36px;text-align:center; font-weight:bold;}
.mainNav .li1 .a1{ height:36px; display:inline-block; color:#fff; font-size:14px;}
.mainNav .last1{background:none;}
/*.mainNav .on1{background:url(images/feng.png) no-repeat;}
*/.mainNav .on1 .a1{ color:#fdfdac;}
.mainNav .spe{ display:none;}

.searchBar{ overflow:hidden;background:url(images/searchBar.png) repeat-x; height:35px; padding: 0 10px; }
/*.searchBar .date{ padding:0 15px 0 20px;background:url(images/date.png) 0 7px no-repeat; color:#666; margin-right:20px;}
.searchBar .search{ float:right; width:230px; overflow:hidden; padding-top:4px;}
.searchBar .search .submit{ width:56px; height:22px; border:0;background:url(images/searchBt.png) no-repeat; float:right;}
.searchBar .search .keyword{ border:1px solid #bbb; height:18px; line-height:18px; text-indent:2px; color:#bbb; width:165px; float:left;}
.searchBar .tNote{ float:left; width:360px;}
.searchBar .tNote .tit{ float:left; color:#e50026; display:inline;}
.searchBar .tNote .tempWrap{ float:left;}
.searchBar .tNote ul li{ height:30px; line-height:30px;}
*/
.searchBar .search { height: 34px; padding-left: 18px; }
.searchBar .search label { float: left; height: 33px; line-height: 30px; }
.searchBar .search .text { float: left; height: 18px; line-height: 18px; margin-right: 2px; margin-top: 2px; vertical-align: middle; width:150px; }
.searchBar .search .submit { float: left; height: 22px; width:56px; margin-top: 3px; background:url(images/serch.png) no-repeat; }
.searchBar .date { background:url("images/date.png") no-repeat scroll 0 center; padding-left:20px; overflow: hidden; padding-top: 3px; width: 180px; }



/* 菜单效果1 */
.mainNav .ul1{width:988px; display:none; background:#fff; position:absolute; top:36px; left:0px; border:1px solid #f5a71e; border-top:none; text-align:left; overflow:hidden; padding:5px 5px;filter:alpha(opacity=90);opacity:0.9;}
.mainNav .ul1 .li2{height:26px; line-height:26px; word-break:keep-all; white-space:nowrap; float:left; background:url(images/mainNavli2.png) right 7px no-repeat; padding:0 12px; font-size:12px;}
.mainNav .ul1 .last2{ background:none;}
.mainNav .ul1 .a2{ display:block;color:#333;}
.mainNav .ul1 .a2:hover{ color:#d32000;}
.mainNav #ulID3{ padding-left:220px; width:773px;}
.mainNav #ulID4{ padding-left:120px; width:873px;}
